using ErsatzTV.Application.Scheduling;

namespace ErsatzTV.Controllers.Api.Requests;

public record CreateTemplateGroupRequest(string Name)
{
    public CreateTemplateGroup ToCommand() => new(Name);
}
